.paginationCtn {
	margin: 1.25rem auto;
}
article.newsStory {
    background-color: #f1f4f7;
    margin: 0 auto;
    max-width: 71.25rem;
    padding: 0 8px;
    position: relative;
}
article.newsStory div.container_bg {
	background-color: #f1f4f7;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
   	box-sizing: border-box;
	color: #858c8f;
	font-family: Arial, Sans-serif;
	font-size: 0.750rem;
	padding: 0.625rem 0rem 0rem 0rem;
	border-bottom: #c8cdcf 1px solid;
	margin: 0 auto;
    padding: 0.625rem 8px 0;
    position: relative;
    width: 52rem;
}
#container_bg .post-infoContainer{
	width: 310px;
	max-width: 96%;
	float: left;	
}
#by{
	margin-top: 14px;
	font-size: 1rem;
	float: left;
	font-weight: bold;
	font-family: 'Titillium Web';
	max-width: 100%;
	margin-right:7px;
	margin-bottom: -0.8rem;
}
#container_bg .post-infoContainer > a{
	float: left;
	margin-bottom: -0.8rem;
}
#container_bg .post-infoContainer > span{
	margin-top: 1.17rem;
	position: absolute;
}
#container_bg .post-infoContainer > span:before {
    background: url('/images/Tiempo.svg') no-repeat;
	content: "";
	display: inline-block;
	background-size: 18px;
	width: 18px;
	height: 19px;
	position: relative;
	right: 0px;
	top: 5px;
	margin-top: -7px;
	margin-right: 1px;
}
#container_bg .post-infoContainer > a > span{
	color: #B11A1A;
	margin-top: 14px;
	margin-right: 10px;
	font-size: 1rem;
	float: left;
	font-weight: bold;
	font-family: 'Titillium Web';
	max-width: 100%;
}
article.newsStory div.container_bg:after {
	content: "";
	width: 30%;
	padding: 0rem 0rem 0.625rem 0rem;
	margin: -0.125rem;
}
article.newsStory div.container_bg p > time {
	color: #70757D;
}
article.newsStory div.container_bg div.tags {
	font-size: 0.813rem;
	padding: 0rem 0rem 0rem 0rem;
	float: right;
	display: inline-block;
}
article.newsStory div.container_bg div.tags > p {
	float: left;
    font-weight: bold;
    margin-right: 0.200rem;
    padding-top: 0.063rem;
}
article.newsStory div.container_bg div.tags ul {
	float: left;
	max-width: 280px;
	max-height: 38px;
	overflow: hidden;
}
article.newsStory div.container_bg div.tags ul li {
	float: left;
	background-color: #c51111;
	border-radius: 0.250rem;
	font-weight: normal;
	padding: 0.063rem 0.250rem 0.125rem;
	margin-left: 2px;
	margin-bottom: 2px;
	line-height: 0;
	font: normal 12px 'arial';
	color: #fff;
}
article.newsStory div.container_bg div.tags ul li > a {
	font: normal 12px 'arial';
	color: #ffffff;
}
article.newsStory div.container_bg #post-info {
	font-size: 1rem;
	padding: 0.625rem 0rem 0rem 0rem;
	float: left;
	font-weight: bold;
	font-family: 'Titillium Web';
}
article.newsStory div.container_bg #post-info > a,
article.newsStory div.container_bg #post-info > span.author {
	color: #b11a1a;
}
article.newsStory div.container_bg #post-info > span.publish_date {
	line-height: inherit;
	font-family: "georgia";
	font-style: italic;
	font-size: 0.750rem;
	color: #80858b;
	display: block;
	max-width: 18.750rem;
	min-width: 15.000rem;
	padding-top: 0.313rem;
}
article.newsStory div.container_bg #post-info > span,
article.newsStory div.container_bg #post-info > a {
	margin-right: 0.250rem;
}
article.newsStory div.container_bg #post-info > a.link-image{
	float: left;
	margin: -0.313rem 0.625rem 0rem 0rem;
}
article.newsStory div.container_bg #post-info > time {
	margin-left: 0.250rem;
}
article.newsStory div.container_bg #post-info .author_avatar {
	width: 3rem;
	height: 3rem;
	margin-right: 0.625rem;
	border-radius: 50%;
}
article.newsStory > div.content {
	background-color: #f1f4f7;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
   	box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    padding: 16px 8px;
    width: 71.25rem;
}
#siteContent {
	width: 100%;
}
#siteMainContainer {
	width: 100%;
}
#siteMainContainer #siteContent {
	width: 100%;
}
article.newsStory div.container_bg .social_buttons {
	width: 13.125rem;
	float: left;
	margin: 1.250rem 0rem 0rem 0rem;
}
section.comments_section {
  	padding-top: 0 !important;
}
section.banner {
	margin: 5px auto 10px !important;
	padding: 0 !important;
	width: 100% !important;
}
section.banner img {
	margin-bottom: 0 !important;
    width: 100% !important;
    border-radius: initial !important;
}

#container_bg > .__adfetched.adbox {
	display: table;
	text-align: center;
  	width: 100%;
}
#container_bg > .__adfetched.adbox * {
	margin: 10px auto !important;
	float: inherit;
}

/* OVERRIDE RELATED NEWS */
section.newsrelated {
    background-color: #f1f4f7;
    clear: both;
    margin: 0 auto;
    padding: 8px;
    position: relative;
    width: 71.25rem;
}

/* OVERRIDE BACKGROUND */
.background {
    display: none;
}

@media screen and (max-width:  1250px) {
	article.newsStory > div.content {
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 100%;
	}
}
/*@media screen and (max-width:  1156px) {
	section.newsrelated {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}*/
/*
@media screen and (max-width:  1050px) {
	article.newsStory header > div.header_info > div > h3 {
		font-size: 1rem;
	}
	article.newsStory header > div.header_info > div > h2 {
		font-size: 2rem;
		line-height: 2rem;
	}
	article.newsStory header > div.header_info > div > p.intro {
		font-size: 1rem;
		padding: 0.2rem 0;
		line-height: 1.2rem;
	}
}*/
/*@media screen and (max-width : 970px){
	article.newsStory header > div.header_info > div > h3 {
	
		text-align: center;
	}
	article.newsStory header > div.header_info > div > h2 {
		
		text-align: center;
	}
	article.newsStory header > div.header_info > div > p.intro {
		
		text-align: center;
	}
}*/

@media screen and (max-width:  865px) {
	article.newsStory{
		padding: 0;
	}
	article.newsStory div.container_bg {
		width: 100%;
	}
	article.newsStory div.container_bg #post-info{
		margin-left:20px;
	}
	article.newsStory div.container_bg{
		padding: 0.625rem 0 0;
	}
}

@media screen and (max-width:  645px) {
	article.newsStory{
		padding: 0;
	}
	article.newsStory div.container_bg div.tags {
		float: none;
		margin: auto;
		display: table;
	}
	#container_bg .post-infoContainer {
		float: none;
		margin: auto;
	}
	#container_bg .post-infoContainer > span{
		position: relative;
		float: left;
	}
	article.newsStory div.container_bg div.tags ul {
		max-width: none;
	}
	#siteSubNav {
		position: absolute;
	}
	article.newsStory {
		margin: 0rem;
	}
	article.newsStory > div.content {
		overflow: hidden;
	}
	article.newsStory div.container_bg{
		padding: 0.625rem 0 0;
	}
	article.newsStory div.container_bg #post-info{
		margin-left: 0;
	}
	article.newsStory div.container_bg #post-info > a.link-image{
		margin: -0.313rem 0rem 0rem 0rem;
	}

}
@media screen and (max-width:  480px) {

}